.justify-content {
    justify-content: space-between;
}

.justify-content ul {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

#header {
    background: #2b2d46;
    text-align: center;
    height: 110px;
}

/* body {
    background-repeat: no-repeat;
    background-image: url(images/salisbury-example-1-2.png);
    background-size: 100% 100%;
    background-position: center;

} */

#header .title {
    color: #3e15ff;
}


.logo {
    text-align: center;
    padding: 30px 0;
    color: white;
}

a.logo:hover {
    color: #9ea0b5;
}

nav {
    background: #2b2d46;
    position: fixed;
    width: 100%;
    z-index: 999;
}

/* MENU */

ul#main-menu {

    display: flex;
    padding: 10px 0px;
    list-style: none;
    margin-bottom: 0px;
    text-transform: uppercase;
}

ul#main-menu a {
    padding: 20px 10px;
    text-decoration: none;
    color: white;
    display: block;
    transition: all 0.25s;
}

ul#main-menu>li:hover>a {
    color: #9ea0b5;
}

ul#main-menu li {
    position: relative;
}

/* REPONSIVE-MENU */

/* #header {
    position: relative;
}

.navbar-toggle {
    font-size: 30px;
    color: white;
    cursor: pointer;
}

ul#reponsive-menu {
    padding-left: 0;
    list-style: none;
    position: absolute;
    top: 60px;
    background: #44568f;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 10px;
    display: none;
    left: 0;
    top: 110px;
    text-transform: uppercase;
}

ul#reponsive-menu a {
    display: block;
    padding: 10px 10px;
    text-decoration: none;
    color: white;
    transition: all 0.25s;
}

ul#reponsive-menu li:hover>a {
    color: #9ea0b5;
}

ul#reponsive-menu li {
    position: relative;
    border-bottom: 1px solid #514f4f;
}

ul#reponsive-menu li:last-child {
    border: none;
}


ul#reponsive-menu .sub-menu {
    padding: 15px 20px;
    list-style: none;
    background: #5e5c5c;
    display: none;
} */


.lot {
    position: relative;
}

.lot-1 {
    position: absolute;
    left: 98px;
    bottom: 280px;
}


.wp-image img {
    height: 550px;
    width: 100%;
}

/* FOOTER */

#footer {

    position: relative;
}

#footer>img {
    width: 100%;
    height: 500px;
}

#footer>img.bg_footer {
    position: absolute;
    z-index: -9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
}


#info-company .logo p {
    font-size: 30px;
    font-weight: bold;
}


#info-company>div {
    background-color: #55557bd6;
    padding: 20px;
    border-radius: 0px 0px 10px 10px;
}


#info-company .box-title {
    text-align: center;
    padding: 50px;
    border-radius: 10px;
    border: 2px solid white;
    background: linear-gradient(to bottom right, #af8d73, #f1e7e0, #af8d73);
    color: #2b2d46;
}

#info-company .box-title h1 {
    font-size: 80px;
    font-weight: bold;
}



#info-company .box-text {
    border: 2px solid white;
    color: white;
    background: #5e5e84d9 !important;
    font-size: 25px;
    height: auto !important;
}


#info-company .info {
    padding: 30px 50px;
    border-radius: 10px;
    border: 2px solid white;
    color: white;
}




#info-company div {
    margin-bottom: 20px;
}

#info-company .box {
    border-radius: 10px;
    padding: 20px;
}

button {
    display: -webkit-box !important;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 30px !important;
}


#footer p {
    margin-bottom: 0;
}


/* CAROUSEL */

.owl-carousel img{
    height: 500px;
}

/* .owl-carousel .owl-dots{
    display: flex;
    justify-content: center;
}

.owl-carousel .owl-dot{
    margin: 0 10px;
}

.owl-carousel .owl-dot span{
    display: inline-block;
    background: red;
    border-radius: 50%;
    width: 10px;
    height: 10px;
} */




@media(min-width: 420px) {
    #info-contact {
        display: flex;
        justify-content: space-around;
        margin-top: 30px;
        padding: 30px 0;
        color: white;
        padding: 30px;
    }
}

@media(min-width: 992px) {


    /* ul#reponsive-menu {
        display: none;
    } */

    .navbar-toggle {
        display: none;
    }

    #info-company {
        justify-content: flex-end;
        margin-right: 100px;
    }

}